## yubikey-manager-qt 1.2.4

=== requirements.txt ===
yubikey-manager==4.0.7
