=== debian/changelog ===
yubikey-manager-qt (1.2.4-1) unstable; urgency=medium

  * Import new upstream version 1.2.4
  * Update build process to python3
  * Add metainfo by Luna <advaith.madhukar@gmail.com>, cherry-picked from
    upstream
  * Add upstream metadata file
  * Update dependency on python3-yubikey-manager to python3-ykman 4.0.7
    (package renamed, minimum version for InvalidPasswordError)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 09 Nov 2021 22:49:37 +0800

yubikey-manager-qt (1.2.3-1) unstable; urgency=medium

  * Initial upload to Debian (closes: #974423)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 21:35:22 +0800
