=== debian/control ===
Source: yubikey-manager-qt
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: utils
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
               libffi-dev,
               libpcsclite-dev,
               libqt5svg5-dev,
               libssl-dev,
               qml-module-io-thp-pyotherside,
               qml-module-qt-labs-calendar,
               qml-module-qt-labs-platform,
               qml-module-qt-labs-settings,
               qml-module-qtquick-controls2,
               qml-module-qtquick-dialogs,
               qml-module-qtquick-layouts,
               qml-module-qtquick-window2,
               qml-module-qtquick2,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               swig
Homepage: https://developers.yubico.com/yubikey-manager-qt/
Vcs-Git: https://salsa.debian.org/auth-team/yubikey-manager-qt.git
Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-manager-qt
Rules-Requires-Root: no

Package: yubikey-manager-qt
Architecture: any
Depends: libqt5svg5,
         pcscd,
         python3-ykman (>= 4.0.7),
         qml-module-io-thp-pyotherside,
         qml-module-qt-labs-calendar,
         qml-module-qt-labs-folderlistmodel,
         qml-module-qt-labs-platform,
         qml-module-qt-labs-settings,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libyubikey-udev
Suggests: yubikey-manager
Description: Graphical application for configuring a YubiKey
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This is a graphical application for configuring a YubiKey over all
 transport modes and programming various types of credentials.
