=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/yubikey-manager-qt/Releases/ yubikey-manager-qt-(.*)\.tar\.gz
