## yubikey-manager-qt 1.2.5

=== requirements.txt ===
yubikey-manager==5.0.1
