=== debian/changelog ===
yubikey-manager-qt (1.2.5-2) unstable; urgency=medium

  * Add ykman55.patch to fix compatibility with yubikey-manager 5.5.
    Thanks Sébastien Noel! (closes: 1099520)
  * Bump copyright years
  * Fix mismatch in lintian overrides
  * Declare compliance with Debian policy 4.7.2

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Mar 2025 21:27:50 +0100

yubikey-manager-qt (1.2.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in
    d/yubikey-manager-qt.lintian-overrides on line 2-3.
  * Update standards version to 4.6.2, no changes needed.

  [ Florian Schlichting ]
  * Import new upstream version 1.2.5
  * Drop metainfo.patch, now in upstream release
  * Update d/copyright (metainfo file)
  * Bump versioned dependency on python3-ykman to 5.0.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 12 Jan 2024 22:31:06 +0100
