=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                libffi-dev,
                libpcsclite-dev,
@@ -31,7 +31,7 @@
 Architecture: any
 Depends: libqt5svg5,
          pcscd,
-         python3-ykman (>= 4.0.7),
+         python3-ykman (>= 5.0.1),
          qml-module-io-thp-pyotherside,
          qml-module-qt-labs-calendar,
          qml-module-qt-labs-folderlistmodel,
